## python-radexreader 1.3.0

=== debian/changelog ===
python-radexreader (1.3.0-1~mx23+1) mx; urgency=low

  * Initial MX Linux package release

 -- Fabrice Creuzot <code@luigifab.fr>  Fri, 08 Aug 2025 20:00:00 +0000
