=== debian/control ===
Source: python-radexreader
Section: python
Priority: optional
Maintainer: Fabrice Creuzot <code@luigifab.fr>
Build-Depends: debhelper-compat (= 13), bash-completion, python3-all, dh-python, dh-exec
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/luigifab/python-radexreader
Vcs-Browser: https://github.com/luigifab/python-radexreader
Vcs-Git: https://github.com/luigifab/python-radexreader.git

Package: python3-radexreader
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-serial, python3-usb
Description: reader for the RADEX RD1212 and ONE Geiger counters (Python module)
 The RadexReader is an user-space driver for the RADEX RD1212 and
 the RADEX ONE Geiger counters. It allow to read and clear stored
 data via USB.
 .
 To avoid Access denied (insufficient permissions), don't forget
 to unplug the device after installation.

Package: radexreader
Architecture: all
Section: science
Depends: ${misc:Depends}, ${python3:Depends}, python3-radexreader
Description: reader for the RADEX RD1212 and ONE Geiger counters (CLI)
 The RadexReader is an user-space driver for the RADEX RD1212 and
 the RADEX ONE Geiger counters. It allow to read and clear stored
 data via USB.
 .
 To avoid Access denied (insufficient permissions), don't forget
 to unplug the device after installation.
 .
 This package provides the command line utility.
